Fedora Packages

ocaml-camlp5

Preprocessor and pretty printer for OCaml

Camlp5 is a preprocessor-pretty-printer of OCaml. It is compatible with all versions of OCaml from 4.05.0 thru 4.14.0. Previous versions of Camlp5 have supported OCaml versions down to 1.07 and jocaml 3.12.0 to 3.12.1, but this version cuts off support at 4.05.0. Camlp5 is heavily tested with OCaml versions from 4.10.0 forward, with an extensive and ever-growing testsuite.

Releases Overview

Release Stable Testing
Fedora Rawhide 8.03.00-3.fc41 -
Fedora 40 8.02.01-7.fc40 -
Fedora 39 8.02.00-2.fc39 -
Fedora 38 8.00.03-4.fc38 -
EPEL 8 7.08-0.5.git9b9eb124c.el8 -
File a new bug report »
Package Info
Related Packages

You can contact the maintainers of this package via email at ocaml-camlp5 dash maintainers at fedoraproject dot org.



Sources on Pagure